[IObitSoftwareUpdaterPortableSettings]
LastDrive=C:
LastDirectory=\Users\Administrator\Desktop\IObitSoftwareUpdaterPortable-2.3.0.2839
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Administrator
[ComputerID]
LastSystemDriveSN=-2041846558
LastSystemDriveSNHex=864BE4E2
LastComputerName=DESKTOP-CQ4T0L8
LastUserName=Administrator
[LastPluginsDir]
